{
    "Accueil":"Accueil",
    "MySpace":"My space",
    "MyCrew":"My crew",
    "MyCompany":"My company",
    "Help":"Help",
    "Overview":"Overview",
    "Myfile":"My file",
    "ProcessingRequests":"Processing of requests",
    "Myrequests":"My requests",
    "welcome":"welcome"
 }